USE COWS
GO
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CCD_HIST_REAS NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_CCD_MISSD_REAS
GO
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(1,'LEC Construction',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(2,'Cust Prem or Demarc not ready',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(3,'Cust turned access provider away',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(4,'Cust not Available',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(5,'Cust asked for date change',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(6,'Cust provide access no DLR',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(7,'Hotcut/upgrade/downgrade',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(8,'Incorrect addr LCON onsite number',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(9,'Short interval/expedite',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(10,'CCD typo',1,1,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(11,'CCD Change From Mach5',0,1,GETDATE())

GO
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CCD_HIST_REAS CHECK CONSTRAINT ALL
GO

